#secondary section ul.menu {
  margin: 0 0 60px;
  padding: 0;
  text-align: center;
  list-style: none;
}
#secondary section ul.menu li a {
  height: 31px;
  width: 100%;
  background-color: #f4f4f4;
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  padding: 3px 0 0;
  margin-bottom: 10px;
  transition: 0.2s;
  color: #2255a7;
  font-weight: 400;
  font-size: 1rem;
}
#secondary section ul.menu li.current-menu-item a,
#secondary section ul.menu li a:hover {
  background-color: #d1d1d1;
}
#secondary section ul.menu li a:active {
  background-color: #f4f4f4;
}
.display-manual-featured {
  display: block;
}
.display-manual-featured h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: 400;
}
.bd-one {
  display: flex;
  position: relative;
}
.bd-one > .bd-line {
  width: 200px;
  border-top: solid 1px;
  padding-bottom: 2px;
  position: absolute;
  right: 0;
  top: 18px;
}
.bd-one > .bd-line::before {
  content: '';
  width: 200px;
  border-top: solid 1px;
  padding-bottom: 2px;
  position: absolute;
  right: 0px;
  top: -5px;
}
.bd-one > .bd-line::after {
  content: '';
  width: 200px;
  border-top: solid 1px;
  padding-bottom: 2px;
  position: absolute;
  right: 0px;
  top: 3px;
}
.bd-one > .bd-line-short {
  width: 130px;
  border-top: solid 1px;
  padding-bottom: 2px;
  position: absolute;
  right: 0;
  top: 18px;
}
.bd-one > .bd-line-short::before {
  content: '';
  width: 130px;
  border-top: solid 1px;
  padding-bottom: 2px;
  position: absolute;
  right: 0px;
  top: -5px;
}
.bd-one > .bd-line-short::after {
  content: '';
  width: 130px;
  border-top: solid 1px;
  padding-bottom: 2px;
  position: absolute;
  right: 0px;
  top: 3px;
}
.display-manual-featured ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.display-manual-featured ul li {
  font-size: 0.8rem;
  margin-bottom: 10px;
  display: block;
}

.display-manual-featured a {
  color: #2255a7;
}
.display-manual-featured a:visited {
  color: #2255a7;
}
.display-manual-featured a:hover {
  color: #1e9ed6;
}
.display-manual-featured a:active {
  color: #2255a7;
}
@media (max-width: 1170px) {
  .bd-one > .bd-line,
  .bd-one > .bd-line::before,
  .bd-one > .bd-line::after {
    width: 100px;
  }
  .bd-one > .bd-line-short,
  .bd-one > .bd-line-short::before,
  .bd-one > .bd-line-short::after {
    width: 50px;
  }
}
@media (max-width: 991px) {
  #secondary section ul.menu li a {
    font-size: 1rem;
  }
  .bd-one > .bd-line,
  .bd-one > .bd-line::before,
  .bd-one > .bd-line::after {
    width: 60px;
  }
  .bd-one > .bd-line-short,
  .bd-one > .bd-line-short::before,
  .bd-one > .bd-line-short::after {
    width: 20px;
  }
  .display-manual-featured h4 {
    font-size: 0.9rem;
  }
}
@media (max-width: 781px) {
  .bd-one > .bd-line,
  .bd-one > .bd-line::before,
  .bd-one > .bd-line::after {
    width: 200px;
  }
  .bd-one > .bd-line-short,
  .bd-one > .bd-line-short::before,
  .bd-one > .bd-line-short::after {
    width: 130px;
  }
  .display-manual-featured {
    display: none;
  }
	#secondary section.widget {
		display: none;
	}
	#secondary section.widget.widget_nav_menu {
		display: block !important;
	}
  #secondary {
    padding-bottom: 0;
  }
  #secondary section,
  #secondary section ul.menu {
    margin: 0;
  }
}
